<?php

// Need test cases for double diplay to make sure that bind actions are repeatable

class Wact_View_PartialTestCase extends Wact_View_Partial_Test {

    function setUp() {
        $this->view = new Wact_View_Partial();
    }

}

?>